body {
	min-width: 1200px;
	min-height: 760px;
}

.header-box {
	position: fixed;
	top: 0;
	left: 120px;
	right: 120px;
	height: 120px;
	line-height: 120px;
	z-index: 5;
}

.header-box.active .content {
	margin-top: -120px;
}

.header-box.on .content {
	margin-top: 0 !important;
}

html,
body,
.swiper-container {
	height: 100%;
}

.header-box .content {
	min-width: 1200px;
}

.header-box .h-nav {
	margin: 44px 80px 0 0;
}

.header-box .h-nav li {
	float: left;
	padding: 0 25px;
	height: 32px;
	line-height: 32px;
	cursor: pointer;
	font-size: 16px;
	border-radius: 16px;
	;
}

.header-box .h-nav li.active {
	color: #fff;
	background: -webkit-linear-gradient(left, #0e82d1, #26c0d7);
	background: -o-linear-gradient(right, #0e82d1, #26c0d7);
	background: -moz-linear-gradient(right, #0e82d1, #26c0d7);
	background: linear-gradient(to right, #0e82d1, #26c0d7);
}

.header-box .h-nav li:hover {
	color: #fff;
}

.header-box i {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin-top: -2px;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.header-box .h-ewm {
	margin-left: 80px;
	position: relative;
	cursor: pointer;
}

.header-box .h-ewm span {
	position: absolute;
	width: 160px;
	top: 100px;
	left: 50%;
	margin-left: -80px;
	display: none;
}

.header-box .h-ewm:hover span {
	display: block;
}

.header-box .h-ewm span img {
	display: block;
	width: 100%;
}

.header-box .h-ewm i {
	background-image: url(../img/ewm-icon.png);
	margin-left: 8px;
}

.header-box .h-tal i {
	background-image: url(../img/tel-icon.png);
	margin-right: 8px;
}

.swiper-slide {
	position: relative;
	overflow: hidden;
}

.swiper-slide {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.shubiao {
	display: none;
	position: absolute;
	width: 24px;
	height: 81px;
	bottom: 60px;
	left: 50%;
	margin-left: -12px;
	background: url(../img/shubiao.png) no-repeat center;
	-webkit-animation: myfirst 3s infinite;
	-moz-animation: myfirst 3s infinite;
	-ms-animation: myfirst 3s infinite;
	-o-animation: myfirst 3s infinite;
	animation: myfirst 3s infinite;
}


.p1 #container {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 1;
	opacity: 0.6;
	top: 56vh;
	overflow: hidden;
}

.p1 .swiper-container-2 {
	position: relative;
	z-index: 0;
}


.p2 {
	background-image: url(../img/bg2.jpg);
}

.p2 .title {
	text-align: center;
	padding-top: 10vh;
}

.p2 ul {
	position: absolute;
	left: 100px;
	right: 100px;
	top: 50%;
	margin-top: -18vh;
}

.p2 ul li {
	float: left;
	width: 19.8%;
	text-align: center;
	height: 54vh;
	border-radius: 12px;
	padding-top: 10vh;
	color: #5a5a9e;
}

.p2 ul li:hover {
	background: url(../img/p2-active.jpg) no-repeat center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
	color: #26f9f6;
}

.p2 ul li:hover em {
	background: -webkit-linear-gradient(left, #0e82d1, #26c0d7);
	background: -o-linear-gradient(right, #0e82d1, #26c0d7);
	background: -moz-linear-gradient(right, #0e82d1, #26c0d7);
	background: linear-gradient(to right, #0e82d1, #26c0d7);
}

.p2 ul li img {
	width: 40%;
}

.p2 ul li h3 {
	font-size: 22px;
	font-weight: bold;
	padding-top: 8vh;
}

.p2 ul li em {
	display: block;
	width: 24px;
	height: 4px;
	margin: 3vh auto;
	background: #5a5a9e;
}

.p2 ul li p {
	font-size: 16px;
	line-height: 1.8;
}

.p3 {
	background-image: url(../img/bg3.jpg);
	background-position: left bottom;
}

.p3 .top-right {
	position: absolute;
	top: 0;
	right: 0;
	width: 26%;
}

.p3 .title {
	padding: 6vh 0 0 120px;
}

.p3 ul {
	padding: 10vh 120px;
}

.p3 ul li {
	float: left;
	margin-right: 7%;
	width: 10.82%;
	height: 9vh;
	margin-bottom: 5vh;

}

.p3 ul li:nth-child(6n) {
	margin-right: 0;
}

.p3 ul li img {
	opacity: 0.3;
	width: 100%;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.p3 ul li:hover img {
	opacity: 1;
}

.p4 {
	background-image: url(../img/bg4.jpg);
}

.p4 .title {
	text-align: center;
	padding: 8vh 0 6vh;
}

.p4 .text-c p {
	font-size: 16px;
	line-height: 1.8;
}

.p4 .text-c p span {
	color: red;
}

.p5 {
	background-image: url(../img/bg5.jpg);
}

.p5 .content {
	position: absolute;
	top: 90px;
	right: 120px;
	bottom: 90px;
	left: 90px;
}

.p5 .p5-l,
.p5 .p5-r {
	width: 50%;
	height: 100%;
	text-align: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.p5 .p5-l {
	background-image: url(../img/bg5-l.jpg);
	background-position: center bottom;
}

.p5 .p5-r {
	background-image: url(../img/bg5-r.jpg);
}

.p5 .copy-info {
	position: absolute;
	bottom: -90px;
	height: 90px;
	line-height: 90px;
	text-align: center;
	left: 0;
	right: 0;
}

.p5 .title {
	padding: 4vh 0;
}

.p5 .info-box {
	padding-top: 4vh;
}

.p5 .info-box h2 {
	font-size: 24px;
}

.p5 .info-box em {
	width: 40px;
	height: 4px;
	display: block;
	margin: 3vh auto 2vh;
	background: -webkit-linear-gradient(left, #0e82d1, #26c0d7);
	background: -o-linear-gradient(right, #0e82d1, #26c0d7);
	background: -moz-linear-gradient(right, #0e82d1, #26c0d7);
	background: linear-gradient(to right, #0e82d1, #26c0d7);
}

.p5 .info-box p {
	font-size: 18px;
	line-height: 2;
}
.service{
	position: fixed;
	z-index: 6;
	right:0;
	bottom:0;
}
.service li{
	position: relative;
	margin-top: 1px;
}
.service p{
	position: absolute;
	z-index: -1;
	width: 240px;
	height: 60px;
	right:-240px;
	top:0;
	background: url(../img/kf-bg.png) no-repeat;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	line-height: 60px;
	color: #fff;
	font-size: 16px;
	padding-left: 20px;
}
.service p a{
	color: #fff;
	font-weight: bold;
}
.service li:first-child p a{
	position: absolute;
	width: 100px;
	height: 32px;
	border-radius: 4px;
	border:1px solid #fff;
	text-align: center;
	line-height: 32px;
	font-weight: normal;
	right:10px;
	top:14px;
}
.service span{
	cursor: pointer;
}
.service span img{
	display: block;
}
.service li:hover p{
	right: 60px;
}
.delay1 {
	-webkit-animation-delay: 0.1s;
	-moz-animation-delay: 0.1s;
	-ms-animation-delay: 0.1s;
	-o-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

.delay2 {
	-webkit-animation-delay: 0.2s;
	-moz-animation-delay: 0.2s;
	-ms-animation-delay: 0.2s;
	-o-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.delay3 {
	-webkit-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
	-ms-animation-delay: 0.3s;
	-o-animation-delay: 0.3s;
	animation-delay: 0.3s;
}

.delay4 {
	-webkit-animation-delay: 0.4s;
	-moz-animation-delay: 0.4s;
	-ms-animation-delay: 0.4s;
	-o-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.delay5 {
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	-ms-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
	animation-delay: 0.5s;
}

.delay6 {
	-webkit-animation-delay: 0.6s;
	-moz-animation-delay: 0.6s;
	-ms-animation-delay: 0.6s;
	-o-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

.swiper-container .swiper-pagination {
	padding-top: 18px;
	width: 20px;
	height: 145px;
	right: 50px;
	top: 50%;
	background: url(../img/slider-bg.png) no-repeat center;
}

.swiper-container .swiper-pagination .swiper-pagination-bullet {
	width: 20px;
	height: 20px;
	display: block;
	opacity: 1;
	margin: 2px auto;
	background: url(../img/slider-icon.png) no-repeat center;
}

.swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: url(../img/slider-active.png) no-repeat center;
}

.swiper-container .swiper-button-prev {
	width: 30px;
	height: 30px;
	background: url(../img/prev-icon.png) no-repeat center;
	left: auto;
	right: 45px;
	margin-top: -110px;
}

.swiper-container .swiper-button-next {
	width: 30px;
	height: 30px;
	background: url(../img/next-icon.png) no-repeat center;
	left: auto;
	right: 45px;
	margin-top: 80px;
}

@keyframes myfirst {
	0% {
		bottom: 70px
	}

	50% {
		bottom: 50px
	}

	100% {
		bottom: 70px
	}
}

@-moz-keyframes myfirst {
	0% {
		bottom: 70px
	}

	50% {
		bottom: 50px
	}

	100% {
		bottom: 70px
	}
}

@-webkit-keyframes myfirst {
	0% {
		bottom: 70px
	}

	50% {
		bottom: 50px
	}

	100% {
		bottom: 70px
	}
}

@-o-keyframes myfirst {
	0% {
		bottom: 70px
	}

	50% {
		bottom: 50px
	}

	100% {
		bottom: 70px
	}
}

@media screen and (max-width: 1600px) {
	.header-box .h-nav li {
		padding: 0 22px;
	}

	.header-box .h-nav {
		margin-right: 60px;
	}

	.header-box .h-ewm {
		margin-left: 60px;
	}

	.logo img {
		width: 80%;
	}

	.p2 ul li p {
		font-size: 14px;
	}
}

@media screen and (max-width: 1440px) {
	.header-box .h-nav li {
		padding: 0 15px;
		font-size: 14px;
	}

	.header-box .h-ewm {
		margin-left: 30px;
	}

	.header-box .h-nav {
		margin-right: 30px;
	}

	.logo img {
		width: 70%;
	}

	.p2 ul li p {
		font-size: 12px;
	}
}